RubyGems Navigation menu

merb_sequel 1.0.9

Merb plugin that provides support for Sequel

Versions:

  1. 1.1.1 - May 25, 2010 (13,5 ko)
  2. 1.1.0 - April 07, 2010 (13 ko)
  3. 1.0.9 - November 11, 2009 (20 ko)
  4. 1.0.0 - July 25, 2009 (10 ko)
  5. 0.9.14 - July 25, 2009 (9,5 ko)
Voir toutes les versions (23)

Dépendances de Runtime (2):

  • merb-core >= 0.9.9
  • sequel >= 2.7.0
  • Dépendances de Development (1):

  • rspec >= 1.2.9
  • Propriétaires:

    Auteurs:

    • Wayne E. Seguin, Lance Carlson, Lori Holden, Pavel Kunc

    Total de contrôle SHA 256:

    0220468224f1750570219e7cc3c2bb42f8ddeba338ac4adea597d158a7a358d8

    Total de téléchargements 69 234

    Pour cette version 4 033

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: